Oracle Hospitality OPERA 5 Property Services CVE-2017-3568 Local Security Vulnerability

Oracle Hospitality OPERA 5 Property Services is prone to a local security vulnerability in Oracle Hospitality OPERA 5 Property Services.

The 'OPERA Printing and Login' sub component is affected.

This vulnerability affects the following supported versions:
5.4.0.x, 5.4.1.x, 5.4.2.x, 5.4.3.x, 5.5.0.x, 5.5.1.x


 

Privacy Statement
Copyright 2010, SecurityFocus